@import url(http://fonts.googleapis.com/css?family=Raleway:400,200,300,500,600,700,800,900);

*{border:0;padding:0;margin:0;}
*, *:after, *:before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

html {font-size: 100%;font-family:Verdana, sans Serif;background:#e8e3d0;}
body {font-size: 0.813rem;max-width:1024px;margin:0 auto 1rem;background:#fff;}
article,aside,section,footer,header,main,menu,nav,section,p,.prodbox{display:block;width:100%;}
p {margin:0 0 1rem 0;line-height:1.375rem;color:#272727;}
b{font-weight:bold;}
ul{list-style-type:none;list-style-image:none;}
a{text-decoration:none;}

h1,h2,h3,h4,h5,h6,.prodboxhead{font-family:Raleway, sans-serif;display:block;letter-spacing:1px;}
article > h1:before,article > h2:before {font-family: Fontello;content: "\e805  ";color:#c6035e;}
h1 {font-size:1.250rem; margin:0 0 1.5rem 0; font-weight:600;color:#000;}
h2 {font-size:1.125rem; line-height:1.750rem;margin:2.5rem 0 0.750rem 0; font-weight:600;color:##000;}
h2.bulb{margin:2.5rem 0 1.5rem 0;}
h2.bulb:before{font-family:Fontello;content: "\e807  ";}
h3 {font-size:1rem; margin:2rem 0 0.750rem 0; font-weight:600;color:##000;}
h4 {font-size:0.875rem;font-weight:600;color:#000;margin:1.5rem 0 0.5rem 0;}

header {position:relative;padding:1rem;border-bottom:7px solid #c6035e;}
header img{max-height:5.250rem;display:block;}
.headerimg{position:absolute;bottom:0;right:0.5rem;max-height:7.250rem !important;}

aside{float:left;width:29%;padding:1rem 1rem 0 1rem;position:relative;}
aside ul{display:block;}
aside ul li{border-bottom:1px solid #4fa500;}
aside ul li:hover{padding-left:1rem;background:#939862;}
aside ul li a{display:block;padding:0.625rem 0 !important;line-height:1rem;width:100%;color:#272727;}
aside ul li a:before{font-family:Fontello;content: "\e806";font-size:0.75rem;color:#939862;padding-right:0.5rem;}
aside ul li a.home:before{font-family:Fontello;content: "\e806";font-size:0.75rem;color:#000;}
aside ul li a:hover,aside ul li a:hover::before{background:#939862;color:#fff;}
.fb-page{width: 100% !important;margin-bottom:1rem;}
.navihead{display:inline-block;width:100%;background:#939862;padding:0.5rem 0 0.5rem 1rem;color:#fff;font-family:raleway, sans-serif;font-size:1.063rem;font-weight:500;letter-spacing:2px;}

article{float:left;width:71%;padding:2rem 0.5rem;}
article > p > a,article > p > a:visited,article > p > a:active,article > ul  > li > a,article > ul  > li > a:active,article > ul  > li > a:visited{color:#3d8000;border-bottom:1px dotted #3d8000;}
article a.ext:before{font-family:fontello;content: '\e807  ';}
article > p:last-of-type{margin-bottom:2rem;}
article > p.nomarginbottom{margin-bottom:0rem;}
article ul{padding-bottom:1rem;line-height:1.375rem;list-style-type:square;margin-left:1rem;}
article img{display:block;width:100%;padding-bottom:1rem;}
article img.usb {float:left;padding:0 1em 0.5em 0; max-width:45%;}
article > h3:before {font-family: Fontello;content: "\e804  ";color:#c6035e;}

.checklist{list-style-type:none;margin-left:0rem;}
.checklist li:before{font-family:Fontello;content: "\e800  ";color:#c6035e;}

.prodbox{position:relative;width:80%;margin:0 auto 1rem;border:1px solid #edc76b;text-align:center;}
.prodbox span {display:block;margin-bottom:1rem;background:#edc76b;padding:1rem 0.5rem;color:#fff;font-size: 1rem;}
.prodbox img{display:inline-block;width:80%;margin-bottom:1rem;padding:0 1rem;}
.prodbox ul{text-align:center;list-style-type:none;}
.prodbox ul li:before{font-family:Fontello;content: "\e800";color:#edc76b;padding-right:0.25rem;}
.prodbox a.txt{display:block;padding:1rem 0.5rem;background:#9c55a5;text-align:center;width:100%;color:#fff;font-size: 1.063rem;}
.prodbox a.txt:before{font-family:Fontello;content: "\e804";color:#fff;padding-right:0.25rem;}
.trans{position:absolute;top:0;left:0;width:100%;height:100%;}
.prodlink {display:block;padding:1rem;background:#9c55a5;width:40%;color:#fff;font-size: 1.063rem;}
.prodlink:before{font-family:Fontello;content: "\e804";color:#fff;padding-right:0.25rem;}

.produktbox{position:relative;border:0px solid;}
.produktbox > div{border: 1px solid #edc76b;float:left;display:block;width:50%;position:relative;padding:0.25rem 0.8rem 0.8rem 0.8rem;margin-right:1rem;margin-bottom:0.10rem;}
.produktbox > div > img {display:block;width:100%;}
.produktbox a{display:block;padding:0.75rem 0.5rem;background:#9c55a5;text-align:center;width:100%;color:#fff;font-size:1rem;}
.produktbox a:before{font-family:Fontello;content: "\e804";color:#fff;padding-right:0.25rem;}

.produktboxunten{position:relative;border:0px solid;}
.produktboxunten > div{border: 1px solid #edc76b;float:left;display:block;width:50%;position:relative;padding:0.25rem 0.8rem 0.8rem 0.8rem;margin-right:1rem;margin-bottom:0rem;}
.produktboxunten > div > img {display:block;width:100%;}
.produktboxunten a{display:block;padding:0.75rem 0.5rem;background:#9c55a5;text-align:center;width:100%;color:#fff;font-size:1rem;}
.produktboxunten a:before{font-family:Fontello;content: "\e804";color:#fff;padding-right:0.25rem;}

.weitereartikel{display:block;list-style-type:square;margin-left:1rem;color:#c6035e;padding-bottom:0;}
.weitereartikel li{width:50%;float:left;}
.weitereartikel li a{display:block;padding:0.5rem 0 !important;width:100%;color:#3d8000;}

.inhaltsstoffe{display:block;width:100%;float:left;}
.spalte{display:block;float:left;width:30%;}
.spalte ul li{list-style-type:none;margin-left:-1rem;}
.inhaltsstoffe span{font-weight:bold;color:#000;}
.inhaltsstoffe ul{padding-top:1rem;}

footer{padding:0.750rem 0.5rem;background:#c6035e;font-size:0.750rem;color:#fff;text-align:center;}
footer a{color:#fff;}

.socials{display:inline-block;margin-bottom:1rem;border-top:1px solid #4fa500;border-bottom:1px solid #4fa500;padding:0.625rem 0 0.5rem 0;line-height:1rem;}
.drittel{display:block;float:left;width:33.33%;}